@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.aCAtCim:before {
  content: "\e000";
}
.ekmNWb:before {
  content: "\e001";
}
.gkFpdOkqa:before {
  content: "\e002";
}
.wHYi9Veb:before {
  content: "\e003";
}
.sRgyBoqsb:before {
  content: "\e004";
}
.cETpCwZ:before {
  content: "\e005";
}
.BL4TPlD:before {
  content: "\e006";
}
.H6aJ1h7kUaY:before {
  content: "\e007";
}
.eZLsFDGj:before {
  content: "\e008";
}
.kXclHmwoR:before {
  content: "\e009";
}
.gc4UqCng:before {
  content: "\e00a";
}
.dImfxuN:before {
  content: "\e00b";
}
.PR0F0s:before {
  content: "\e00c";
}
.A0BaSA:before {
  content: "\e00d";
}
.kCYuDjxDY:before {
  content: "\e00e";
}
.JjvTdq:before {
  content: "\e00f";
}
.A6sPtXADsO:before {
  content: "\e010";
}
.oeylA5:before {
  content: "\e011";
}
.oi4Map2tZt:before {
  content: "\e012";
}
.e80oRF6MDKm:before {
  content: "\e013";
}
.WNiocdjcG3:before {
  content: "\e014";
}
.LLxookO:before {
  content: "\e015";
}
.YaWnEqcr6En:before {
  content: "\e016";
}
.nNdsT7T:before {
  content: "\e017";
}
.AEJdj4:before {
  content: "\e018";
}
.cfLXacDQaVa:before {
  content: "\e019";
}
.Uf2Njaq:before {
  content: "\e01a";
}
.atNPcd5w2em:before {
  content: "\e01b";
}
.ei2AtG:before {
  content: "\e01c";
}
.z8HGidnNm:before {
  content: "\e01d";
}
.fCJvby4R:before {
  content: "\e01e";
}
.A4REmcE8eg:before {
  content: "\e01f";
}
.zMo2xvJKf1o:before {
  content: "\e020";
}
.djL1QrM:before {
  content: "\e021";
}
.XI0ciEEDrV:before {
  content: "\e022";
}
.wnhEMlw:before {
  content: "\e023";
}
.Kpc7763IWe:before {
  content: "\e024";
}
.F198h0:before {
  content: "\e025";
}
.cpdsEkN42:before {
  content: "\e026";
}
.GuNgBfUq:before {
  content: "\e027";
}
.A4PbSBuYR15:before {
  content: "\e028";
}
.ZASyrgLIl:before {
  content: "\e029";
}
.k9aY9pO3n:before {
  content: "\e02a";
}
.BpTjd2:before {
  content: "\e02b";
}
.KdD10R0o1:before {
  content: "\e02c";
}
.LaiMu6d0T1Q:before {
  content: "\e02d";
}
.Oxz8Npe:before {
  content: "\e02e";
}
.TjMBrG68bxt:before {
  content: "\e02f";
}
.ZudZkd0C67:before {
  content: "\e030";
}
.LVXDf3orEYW:before {
  content: "\e031";
}
.kYpb8ebq:before {
  content: "\e032";
}
.Y89xKO3r:before {
  content: "\e033";
}
.BaRV0Xx0S3:before {
  content: "\e034";
}
.GdcUmeFU:before {
  content: "\e035";
}
.jtruob:before {
  content: "\e036";
}
.ApaHpydg09:before {
  content: "\e037";
}
.fhdapyi6c:before {
  content: "\e038";
}
.WL4REJAn:before {
  content: "\e039";
}
.MJGGqtoeF:before {
  content: "\e03a";
}
.ZEFgtL:before {
  content: "\e03b";
}
.SrfZwJkkdwe:before {
  content: "\e03c";
}
.Mccono:before {
  content: "\e03d";
}
.KAD5Q1yp:before {
  content: "\e03e";
}
.IQZkKBHAhBH:before {
  content: "\e03f";
}
.toV8oe9:before {
  content: "\e040";
}
.GytF6sT:before {
  content: "\e041";
}
.FJUt5K:before {
  content: "\e042";
}
.ZqHePh2v:before {
  content: "\e043";
}
.zSOjiofhi:before {
  content: "\e044";
}
.pyr25NoFlJ:before {
  content: "\e045";
}
.Uctdy8cjAQO:before {
  content: "\e046";
}
.jehpgAskFI:before {
  content: "\e047";
}
.blggok:before {
  content: "\e048";
}
.VaUDng6V:before {
  content: "\e049";
}
.Y0SqGT:before {
  content: "\e04a";
}
.csOciQ:before {
  content: "\e04b";
}
.FsIFwZaWA:before {
  content: "\e04c";
}
.xc973HI:before {
  content: "\e04d";
}
.jEtdQZ8dP:before {
  content: "\e04e";
}
.bPOZTVm4K:before {
  content: "\e04f";
}
.nLP7lCBKQ:before {
  content: "\e050";
}
.AnEJhrB7nc:before {
  content: "\e051";
}
.UhkupTMm:before {
  content: "\e052";
}
.rJ1tPR:before {
  content: "\e053";
}
.pTFc648u:before {
  content: "\e054";
}
.NgKd7UMGw:before {
  content: "\e055";
}
.mCK5T12w:before {
  content: "\e056";
}
.c3Rbg2:before {
  content: "\e057";
}
.HR7NNf:before {
  content: "\e058";
}
.WruuwsH9:before {
  content: "\e059";
}
.SwBKIs5OYi:before {
  content: "\e05a";
}
.XMmHcoJu:before {
  content: "\e05b";
}
.YcP5JjAy:before {
  content: "\e05c";
}
.rnhc5PGUocL:before {
  content: "\e05d";
}
.waxsJQUt:before {
  content: "\e05e";
}
.HpxyCaHDP:before {
  content: "\e05f";
}
.Pm2qXrkyh:before {
  content: "\e060";
}
.AboEP7H7h:before {
  content: "\e061";
}
.A5HnCctyQ3f:before {
  content: "\e062";
}
.ugobAQ:before {
  content: "\e063";
}
.fG68JZ5C7NZ:before {
  content: "\e064";
}
.AMQwVragX:before {
  content: "\e065";
}
.KlJAh7Ue1Ri:before {
  content: "\e066";
}
.kMwaT7Dv:before {
  content: "\e067";
}
.evTtrbEKDq:before {
  content: "\e068";
}
.DOUeFx0Mt:before {
  content: "\e069";
}
.V3yNOumM:before {
  content: "\e06a";
}
.yYYdaXAf0:before {
  content: "\e06b";
}
.Ep4hPQbu:before {
  content: "\e06c";
}
.M7gc3BQ8:before {
  content: "\e06d";
}
.DvQPnk:before {
  content: "\e06e";
}
.UblwZic:before {
  content: "\e06f";
}
.yM4Zl5zOu:before {
  content: "\e070";
}
.hDRWUQB:before {
  content: "\e071";
}
.vrlqn1:before {
  content: "\e072";
}
.ug0DHQ:before {
  content: "\e073";
}
.s0B3J8OOSf:before {
  content: "\e074";
}
.sEp7K8:before {
  content: "\e075";
}
.CV6BPa:before {
  content: "\e076";
}
.l0VvHd4ZCo:before {
  content: "\e077";
}
.TJ0JrQw:before {
  content: "\e078";
}
.q0WBOm74:before {
  content: "\e079";
}
.X0hcoHUSzqH:before {
  content: "\e07a";
}
.rI2ZOZwGHU:before {
  content: "\e07b";
}
.g6wk2NZ:before {
  content: "\e07c";
}
.QTSf72Qwe9:before {
  content: "\e07d";
}
.Hr4ibl:before {
  content: "\e07e";
}
.ORSncY:before {
  content: "\e07f";
}
.r2gnH9pc:before {
  content: "\e080";
}
.zueOD2Mh:before {
  content: "\e081";
}
.QcbhBuoid7s:before {
  content: "\e082";
}
.KUsyD0:before {
  content: "\e083";
}
.e3XxBz:before {
  content: "\e084";
}
.XnfUXyUXzJ:before {
  content: "\e085";
}
.MWaRJ5:before {
  content: "\e086";
}
.aayArO:before {
  content: "\e087";
}
.knUneJq0a7:before {
  content: "\e088";
}
.L7wFUa:before {
  content: "\e089";
}
.Thg8Sza:before {
  content: "\e08a";
}
.H9rbKTM:before {
  content: "\e08b";
}
.fNnNnvhBf:before {
  content: "\e08c";
}
.wlEcqqXJBM:before {
  content: "\e08d";
}
.RIaSe2b:before {
  content: "\e08e";
}
.BRW7I2rfy4:before {
  content: "\e08f";
}
.WFm9Ritb:before {
  content: "\e090";
}
.N17VACBDC:before {
  content: "\e091";
}
.LhhsZl:before {
  content: "\e092";
}
.qbZxxTf0Sh:before {
  content: "\e093";
}
.AdG8Hv9sTD:before {
  content: "\e094";
}
.WiRIjOMnM:before {
  content: "\e095";
}
.ujXKFqGmNea:before {
  content: "\e096";
}
.gWkdNbZnE:before {
  content: "\e097";
}
.GLIVroOdKk:before {
  content: "\e098";
}
.xyP3PsQJ:before {
  content: "\e099";
}
.FGqXLGltO1:before {
  content: "\e09a";
}
.nUqLLeRxKd8:before {
  content: "\e09b";
}
.bhXhrp6IKAj:before {
  content: "\e09c";
}
.eZ9Tca:before {
  content: "\e09d";
}
.xTbqVFMld:before {
  content: "\e09e";
}
.kakaHBaclmU:before {
  content: "\e09f";
}
.tEqGFlXv:before {
  content: "\e0a0";
}
.O4BtsjfTzgI:before {
  content: "\e0a1";
}
.Rl3L8eNM7:before {
  content: "\e0a2";
}
.U8sajY3mhVN:before {
  content: "\e0a3";
}
.gfnEsjy2WT:before {
  content: "\e0a4";
}
.AuSb5JGLHa1:before {
  content: "\e0a5";
}
.tkAfiWKfXo:before {
  content: "\e0a6";
}
.IHY8cth:before {
  content: "\e0a7";
}
.DYlhFZ9wALh:before {
  content: "\e0a8";
}
.CtGC6BqVtK:before {
  content: "\e0a9";
}
.ef7zdt:before {
  content: "\e0aa";
}
.u7J9GC7agYH:before {
  content: "\e0ab";
}
.dthY1AgO:before {
  content: "\e901";
}
.JtkzUzU:before {
  content: "\e902";
}
.zsmDcQbhEr:before {
  content: "\e903";
}
.gvYjMilBu6p:before {
  content: "\e904";
}
.IsV4dnfMU:before {
  content: "\e905";
}
.C9x1oK:before {
  content: "\e906";
}
.JBhJaiIex:before {
  content: "\e907";
}
.uMqZsgx2:before {
  content: "\e908";
}
.XOOcUWVuJ:before {
  content: "\e909";
}
.HxYZ5ciJtg:before {
  content: "\e90a";
}
.VyjOlTgQk:before {
  content: "\e90b";
}
.WeLIqyMx:before {
  content: "\e90c";
}
.HfKrnuoeuOH:before {
  content: "\e90d";
}
.qZsCq4A:before {
  content: "\e90e";
}
.SMdoF0:before {
  content: "\e90f";
}
.xXenIBL1Qtz:before {
  content: "\e910";
}
.uGl5jdZk:before {
  content: "\e911";
}
.ALahGXj7ljw:before {
  content: "\e912";
}
.ymGn4F:before {
  content: "\e913";
}
.gwW48bWX7C:before {
  content: "\e914";
}
.Il1C3Z:before {
  content: "\e915";
}
.GoPl7Ty7Rd:before {
  content: "\e916";
}
.wDbPVNJ:before {
  content: "\e917";
}
.Q9gD9eYSF:before {
  content: "\e918";
}
.h2Dcm7:before {
  content: "\e919";
}
.jolvmLnob:before {
  content: "\e91a";
}
.aRLRe72kD7:before {
  content: "\e91b";
}
.OZdc1FwppE:before {
  content: "\e91c";
}
.ICv9d9L:before {
  content: "\e91d";
}
.smiK84uQ2X:before {
  content: "\e91e";
}
.Jmfo8V:before {
  content: "\e91f";
}
.CHdfqcKDTd:before {
  content: "\e920";
}
.eKkCykUwYS:before {
  content: "\e921";
}
.i52EZ5Sm1L:before {
  content: "\e922";
}
.w7XcBuV8Et:before {
  content: "\e923";
}
.NzAJic6:before {
  content: "\e924";
}
.u4XBbWHgD4:before {
  content: "\e925";
}
.XukcxV:before {
  content: "\e926";
}
.TCIDXLC:before {
  content: "\e927";
}
.GWsnY4Sf1z:before {
  content: "\e928";
}
.EDdv3y:before {
  content: "\e929";
}
.ARaJb3OGe:before {
  content: "\e92a";
}
.WMMCE8f:before {
  content: "\e92b";
}
.An1ZGYNcJD:before {
  content: "\e92c";
}
.E0jCKPfijdM:before {
  content: "\e92d";
}
.DSLTJp:before {
  content: "\e92e";
}
.vLLvwJESv:before {
  content: "\e92f";
}
.lS5j5xUI:before {
  content: "\e930";
}
.BjxahphqU:before {
  content: "\e931";
}
.Y6pIAcZcKy:before {
  content: "\e932";
}
.HA3K9UpO:before {
  content: "\e933";
}
.ga5ch4O:before {
  content: "\e934";
}
.Vgr8Xd1eBo:before {
  content: "\e935";
}
.C4lDfFaZ:before {
  content: "\e936";
}
.jx4hv9wsIMT:before {
  content: "\e937";
}
.Fijuq3iHq:before {
  content: "\e938";
}
.NzVXYVCTu:before {
  content: "\e939";
}
.bH41aKfy:before {
  content: "\e93a";
}
.Ikj0C8jvs:before {
  content: "\e93b";
}
.smnpAqIhkwz:before {
  content: "\e93c";
}
.d1aGJZpc2:before {
  content: "\e93d";
}
.fRCTIK8L:before {
  content: "\e93e";
}
.GZ8KCVHo:before {
  content: "\e93f";
}
.cvBRdEpM4c:before {
  content: "\e940";
}
.XbK1C24oUZ:before {
  content: "\e941";
}
.EmeNQ3wthV:before {
  content: "\e942";
}
.phYSJNw8:before {
  content: "\e943";
}
.xoZmgpbadYM:before {
  content: "\e944";
}
.BsACusqLh:before {
  content: "\e945";
}
.NqWGTLwP:before {
  content: "\e946";
}
.eUi8Qo:before {
  content: "\e947";
}
.HItF8E6zBa:before {
  content: "\e948";
}
.hYtXsJ9K:before {
  content: "\e949";
}
.negUfG8dDb:before {
  content: "\e94a";
}
.SiFfCjfkv:before {
  content: "\e94b";
}
.EAqIecIX:before {
  content: "\e94c";
}
.iE4ffLDEbQ:before {
  content: "\e94d";
}
.jHfnLL5:before {
  content: "\e94e";
}
.bQ0reTr7:before {
  content: "\e94f";
}
.RtaYh1g6:before {
  content: "\e950";
}
.jcskIbRlTo7:before {
  content: "\e951";
}
.UPhbjfEh:before {
  content: "\e952";
}
.MK91dbsov2:before {
  content: "\e953";
}
.YcCp6N9esUK:before {
  content: "\e954";
}
.MTZBYf:before {
  content: "\e955";
}
.pD9tvn:before {
  content: "\e956";
}
.sC5fhynL:before {
  content: "\e957";
}
.W1w2kZFP82M:before {
  content: "\e958";
}
.OSHHVnNN9:before {
  content: "\e959";
}
.VsjqfLgJlT:before {
  content: "\e95a";
}
.NZkOE1:before {
  content: "\e95b";
}
.uhXaEiIb:before {
  content: "\e95c";
}
.p6dvPaG:before {
  content: "\e95d";
}
.wQGvXr6RKU:before {
  content: "\e95e";
}
.qAGgoika:before {
  content: "\e95f";
}
.Bi2uraAip:before {
  content: "\e960";
}
.bgL0YxVe:before {
  content: "\e961";
}
.rqKNMcAuu4:before {
  content: "\e962";
}
.XUFhb3bk1YD:before {
  content: "\e963";
}
.gu1P3TnGh:before {
  content: "\e964";
}
.Y9PIz4QtfYh:before {
  content: "\e965";
}
.cFjpZti3vYx:before {
  content: "\e966";
}
.tmY2qf:before {
  content: "\e967";
}
.MFgWL0KYRO:before {
  content: "\e968";
}
.ST1kpKbnf9:before {
  content: "\e969";
}
.M8xfw5mfUmv:before {
  content: "\e96a";
}
.sG9NSbKqiQX:before {
  content: "\e96b";
}
.hhfY40Fl9J:before {
  content: "\e96c";
}
.yh5szuj:before {
  content: "\e96d";
}
.H5iwgR:before {
  content: "\e96e";
}
.K6uBUAW:before {
  content: "\e96f";
}
.uuGxbt0WMp:before {
  content: "\e970";
}
.Vkr8wB9c0:before {
  content: "\e971";
}
.UCWD03j1:before {
  content: "\e972";
}
.xfjaBtTuW:before {
  content: "\e973";
}
.PYD4da:before {
  content: "\e974";
}
.R1wtXmW:before {
  content: "\e975";
}
.k0bJAjtS:before {
  content: "\e976";
}
.a2W6lVh6:before {
  content: "\e977";
}
.U44xXPwFWC:before {
  content: "\e978";
}
.Ym1qo2CWk:before {
  content: "\e979";
}
.xq54cIK:before {
  content: "\e97a";
}
.VHFSthXa:before {
  content: "\e97b";
}
.yfOQQdFd:before {
  content: "\e97c";
}
.AyLOjJ3k:before {
  content: "\e97d";
}
.ealhXO2I:before {
  content: "\e97e";
}
.OzC66DCQw5s:before {
  content: "\e97f";
}
